
#login-cell
{
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#login-border
{
  border: 3px outset #aaaaaa;  
}

#login-table
{
  border: 1px inset #ff0000;
  background-color: #eeeeee;  
  width: 100%;
}

#login-table td
{
  color: #222222;
}
#login-table input
{
  border: 1px solid #666666;
  padding: 2px;
  font-family: verdana, sans-serif;
  color: #222288;
}
